GH-PREVIEW-PROMPTER(1)

NAME
gh-preview-prompter - Execute a test program to preview the prompter

SYNOPSIS
gh preview prompter [prompt type] [flags]

DESCRIPTION
Execute a test program to preview the prompter. Without an argument, all prompts will be run.

Available prompt types: - select - multi-select - input - password - confirm - auth-token - confirm-deletion - input-hostname - markdown-editor

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-preview(1)